<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <RootNamespace>Otus.Teaching.Linq.ATM.DataAcces</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.Teaching.Linq.ATM.Core\Otus.Teaching.Linq.ATM.Core.csproj" />
    </ItemGroup>

</Project>
